<!DOCTYPE html>
<html lang="en">
<head>
  {% block defaulthead %}{% block defaultmeta %}<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width, initial-scale=1" />{% endblock %}
  {% block extrameta %}{% endblock %}
  <title>{% block title %}DebConf Website{% endblock %}</title>

  {% block defaultstyles %}<link rel="shortcut icon" href="https://www.debian.org/favicon.ico" type="image/x-icon" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/core-reset.css" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/default.css" />
  <link rel="stylesheet" href="{{static|default:'/static/debconf_website'}}/css/print.css" type="text/css" media="print" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/core-grid.css" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/core.css" />
  <link rel="stylesheet" type="text/css" href="{{static|default:'/static/debconf_website'}}/css/extra_styles.css" />{% endblock %}
  {%block extrastyles %}{% endblock %}

  {% block defaultheadjs %}<script src="{{static|default:'/static/debconf_website'}}/js/modernizr.min.js"></script>
  <script src="{{static|default:'/static/debconf_website'}}/js/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="{{debconf_website_media|default:'/static/debconf_website'}}/js/jquery.min.js"><\/script>')</script>
  <script>var website_assets="{{static|default:'/static/debconf_website'}}";</script>{% endblock %}
  <!--block extraheadjs left out by design, add other JS files to the loader.js script for async loading,
      this is done and by design, if you MUST add a <script> tag do so in the closure block and test to ensure
      no breakage has been caused, also avoid inline CSS and JS when possible, use {{static|default:'/static/debconf_website'}}/css/site.css
      or {{static|default:'/static/debconf_website'}}/js/site.js so it correct headers are sent and can be cached properly by broswers-->
  {% endblock %}{% block extrahead %}{% endblock %}
</head>
<body>
        {% if not is_popup %}
            {% block top_nav %}
                <aside id="top-nav">
                    <div class="container">
                        <section id="top-login">
                            {% block top_nav_login_links_oauth2 %}
                                {% if user.is_authenticated %}
                                    Logged in as:
                                        {{ user.email }}
                                        <span class="top-login-separator">|</span>
                                        {% if attendee %}
                                            <a class="top-login-item" href="{% url summit.schedule.views.by_participant summit.name attendee.user.username %}" title="My Schedule">My Schedule</a>
                                            <span class="top-login-separator">|</span>
                                        {% endif %}
                                        {% if summit and perms.debconf_website.manage_registration %}
                                            <a class="top-login-item" href="{% url debconf_website.views.frontdesk_attendance summit %}" title="Front Desk">Front Desk</a>
                                            <span class="top-login-separator">|</span>
                                        {% endif %}
                                        {% if user.is_staff %}
                                            <a class="top-login-item" href="/admin" title="Admin">Admin</a>
                                            <span class="top-login-separator">|</span>
                                        {% endif %}
                                        <a class="top-login-item" href="{% url logout %}" title="Log Out: {{ user.username }}">Log out</a>
                                {% else %}
                                    <a class="top-login-item" href="{{login_url}}?next={{login_next}}" title="Log In">Log in</a>
                                {% endif %}
                            {% endblock %}
                        </section>
                    </div>
                </aside>
            {% endblock %}
        {% endif %}

                <div id="header">
                    <div class="header-mountain">
                      <img alt="DebConf14" src="{{static|default:'/static/debconf_website'}}/images/header-mountain.png" />
                    </div>
                    <div class="header-swirl">
                      <img alt="DebConf14" src="{{static|default:'/static/debconf_website'}}/images/header-swirl.png" />
                    </div>
                    <div class="header-trees">
                      <img alt="DebConf14" src="{{static|default:'/static/debconf_website'}}/images/header-trees.png" />
                    </div>
                    <div class="header-inside">
                      <h1 id="site-title"><a title="Debian Conference 2014" href="http://debconf14.debconf.org" id="home-link">Debian Conference 2014</a></h1>
                    </div>
                </div>
                <nav role="navigation" id="main-menu">
                    <div id="menu-content-wrapper">
                    {% block main_nav_links %}
                        <ul class="clearfix">
                            <li class="active"><a class="main-nav-item" href="javascript:void(0)" title="Item 1">Page 1</a></li>
                            <li><a class="main-nav-item" href="javascript:void(0)" title="Item 2">Page 2</a></li>
                            <li><a class="main-nav-item" href="javascript:void(0)" title="Item 3">Peage Long Name 3</a></li>
                            <li><a class="main-nav-item" href="javascript:void(0)" title="Item 4">Page Shorter 4</a></li>
                            <li><a class="main-nav-item" href="javascript:void(0)" title="Item 5">Page 5</a></li>
                        </ul>
                    {% endblock %}
                    </div>
                </nav>


    <div class="wrapper">

        {% if not is_popup %}
            <div class="inner-wrapper">
                {% block sub_nav %}
                    <nav role="navigation" class="nav-secondary">
                        <ul class="clearfix">
                            {% block sub_nav_links %}
                                <li class="active"><a class="sub-nav-item" href="javascript:void(0)" title="Indice">Indice</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="FAQ">FAQ</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="Regolamento">Regolamento</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="Ricerca">Ricerca</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="Accedi">Accedi</a></li>
                                <li><a class="sub-nav-item" href="javascript:void(0)" title="Registrati">Registrati</a></li>
                            {% endblock %}
                        </ul>
                    </nav>
                    <!--{% block search %}
                        <section id="searchbox-container">
                	        {% block search_box %}
                                <input name="search" id="searchbox" value="Search..." />
                            {% endblock %}
                        </section>
                    {% endblock %}-->
                {% endblock %}
        {% endif %}

        {% block messages %}{% endblock %}

        {% block content %}{% endblock %}

        {% block general %}{% endblock %}


        </div><!-- div.inner-wrapper -->

        {% if not is_popup %}

        <footer class="clear">
            <div class="container">
                <a class="logo-ubuntu" href="/">
                    <img src="{{static|default:'/static/debconf_website'}}/images/logo-footer.png" alt="Footer logo"/>
                </a>

    <div class="copyright">
        <p>The Summit Scheduler version {{ summit_version }} (revno: {{ summit_revno }})</p> 
        <p>&copy; Canonical Ltd., et al.</p>
        <p>The source code for DebConf's version of Summit:
          <a href="http://anonscm.debian.org/gitweb/?p=debconf-data/summit.git" target="_blank">
          http://anonscm.debian.org/gitweb/?p=debconf-data/summit.git</a>
        <p>Report problems to the
          <a href="https://bugs.debian.org/summit.debconf.org">summit.debconf.org pseudo-package</a>
          in the <a href="https://bugs.debian.org">Debian Bug Tracking System</a>
    </div>
            </div>
        </footer>

        {% endif %}

    <script src="{{static|default:'/static/debconf_website'}}/js/loader.js"></script>
    <!--[if lt IE 9]>
        <script src="{{static|default:'/static/debconf_website'}}/js/polyfills/IE9/IE9.js">IE7_PNG_SUFFIX=".png";</script>
        <script src="{{static|default:'/static/debconf_website'}}/js/polyfills/IE9/squish.js"></script>
    <![endif]-->
    {% block closure %}{% endblock %}
</div>
</body>
</html>
